{
  "compilerOptions": {
    "alwaysStrict": true,
    "charset": "utf8",
    "declaration": true,
    "esModuleInterop": true,
    "experimentalDecorators": true,
    "forceConsistentCasingInFileNames": true,
    "skipLibCheck": true,
    "inlineSourceMap": true,
    "module": "NodeNext",
    "moduleResolution": "NodeNext",
    "noErrorTruncation": true,
    "noFallthroughCasesInSwitch": true,
    "isolatedModules": true,
    "allowJs": true,
    "resolveJsonModule": true,
    "allowSyntheticDefaultImports": true,
    "noImplicitAny": true,
    "noImplicitReturns": true,
    "noUnusedLocals": true,
    "noUnusedParameters": true,
    "outDir": "../../../lib/",
    "lib": ["ES2021", "DOM"],
    "strict": true,
    "target": "ES2021"
  },
  "ts-node": {
    "transpileOnly": true
  },
  "exclude": ["../../../app.js", "../../../lib/"]
}
